Hyena 1.5.0.0 System.Collections.Generic.Dictionary<System.String,System.Collections.Generic.List<Hyena.Metrics.Sample>> Hyena.Metrics.ISampleStore To be added. To be added.
- Constructor
  1.5.0.0
  To be added.
  To be added.
- Method
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Collections.Generic.IEnumerable<Hyena.Metrics.Sample> `` To be added. To be added. To be added. To be added.